Subject: (urth) REC: THE BONESETTER'S DAUGHTER by Amy Tan

From: Jeff Wilson <jwilson at io.com>
Date: Sat, 05 Jul 2008 22:41:56 +0000

I just realized that this book is like a fully worked out example of a 
Gene Wolfe puzzle story, only with a revealing resolution. It's got 
mythologizing, de-mythologizing, nested stories, unreliable narrators, 
multiple autobiographies, real science, pseudoscience, superscience, 
magic, ghosts, psychic powers, journeys of transformation, colonialism, 
war, syncretism, the cruel lives of children, metafiction, and even some 
plain old drama, sex, and violence. Even a little torture and a hint of 
execution!
	In particular, the successive stories are an example of fictional 
relaxation in the 5HC sense, and contributed more to my understanding as 
a western reader of the general eastern and specifically Chinese 
perspective than everything else I've read, watched, or experienced.
	Highly recommended!

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >